::-webkit-scrollbar-thumb {
  background: #DDD;
}
::-webkit-scrollbar-thumb:hover {
  background: #8F8F8F;
}

#header_content {
	
}

#main {
	
}

#logo {
	background-color:#FFFFFF;
	border-radius:10px;
}

#MobileNav {
	background-color:#FFFFFF;
}

#configuration_container {
	background-color:#FFFFFF;
}

#topbar, #rgdbtnContainer {
	background-image:linear-gradient(#DDDDDD, #FFFFFF);
	border-color:#BBBBBB;
}

#nav div, #rgdbtnContainer div {
	color:#C51A51;
	border-color:#BBBBBB;
}

#nav div:hover, #rgdbtnContainer div:hover {
	color:#FFFFFF;
	background-color:#BBBBBB;
}

#nav div:active, #rgdbtnContainer div:active {
	color:#BBBBBB;
	background-color:#C51A51;
}

#content {
	
}

#content_container {
	box-shadow:10px 10px 10px #DDDDDD;
}

#footer {
	border-color:#BBBBBB;
	background-image:linear-gradient(#FFFFFF, #DDDDDD);
}

p, li {
	
}

#footer p {
	
}

a {
	color:#C51A51;
}

h1, h2, h3, h4, h5, h6 {
	color:#C51A51;
	border-color:#BBBBBB;
}